<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
if (!defined('HORDE_BASE'))
	define('HORDE_BASE', '/usr/share/psa-horde');

ini_set('include_path', '/usr/share/psa-pear/pear/php' . PATH_SEPARATOR . ini_get('include_path'));
